Subject: Help with Pine

From: Dan Naslund <[email-masked]>
Date: Mon, 29 Sep 1997 20:40:36 -0500 ()

Hello!

I need your help.  My pine e-mail has just lately turned quirky.
I hope you can help.

First, my login appears when I open up Pine, but somehow the last three
letters/digits of my password are tacked on.  So...I delete those three
characters and press enter.  Then, I can go on to insert my password. 
Then I get in. I can't seem to edit my login name and save it.

But that's just part of the problem.

I can hardly do anything with Pine without it asking me for my password.
When I mail this to you, for instance, I will have to "log on" again.
If I change folders or menus, I will again have to provide my password.

Again, I have two questions: 1) How do I permanently edit my password to
return it to normal.  2) What can I do to get Pine to quit asking me for
my login and password?

Thanks for your help.

[email-masked]